## vakzination 22.09

=== debian/changelog ===
vakzination (22.09-0xneon+22.04+jammy+release+build1) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 18 Feb 2023 00:21:49 +0000

vakzination (22.09-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 12 Nov 2022 17:20:07 +0000
