## vakzination 23.01.0

=== debian/changelog ===
vakzination (23.01.0-0xneon+22.04+jammy+release+build3) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 21 Apr 2023 21:00:42 +0000

vakzination (23.01.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 18 Feb 2023 02:47:07 +0000
