## vakzination 24.02.0+p24.04+vstable+git20250921.0622

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20250921.0622-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Sep 2025 06:22:36 +0000

vakzination (24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 28 Feb 2024 12:05:19 +0000
