## vakzination 24.02.0+p24.04+vstable+git20251001.0040

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20251001.0040-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 00:40:30 +0000
