## vakzination 24.02.0+p24.04+vstable+git20251013.0009

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20251013.0009-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 00:09:42 +0000
