=== debian/control ===
Source: vakzination
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kconfig-dev,
               kf6-kcontacts-dev,
               kf6-ki18n-dev,
               kf6-kirigami2-dev,
               kf6-prison-dev,
               libkhealthcertificate-dev,
               libkpimitinerary-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.4.1
Vcs-Git: https://invent.kde.org/neon/neon-packaging/vakzination.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/vakzination
Maintainer: Neon CI <neon@kde.org>

Package: vakzination
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.
