=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/plasma-mobile/([\d.]+)/@PACKAGE@-([\d.]+).tar.xz
