## vakzination 24.02.0+p24.04+vstable+git20260103.0221

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20260103.0221-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:21:05 +0000
