## vakzination 24.02.0+p24.04+vstable+git20260120.0331

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20260120.0331-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 03:31:35 +0000
