## vakzination 24.02.0+p24.04+vstable+git20260131.0219

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20260131.0219-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:19:16 +0000
