## vakzination 24.02.0+p24.04+vstable+git20260204.0112

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20260204.0112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 01:12:24 +0000
