## vakzination 24.02.0+p24.04+vstable+git20260205.0452

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20260205.0452-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 04:52:44 +0000
