## vakzination 24.02.0+p24.04+vstable+git20260209.0312

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20260209.0312-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 03:12:47 +0000
