## vakzination 24.02.0+p24.04+vstable+git20260218.0218

=== debian/changelog ===
vakzination (24.02.0+p24.04+vstable+git20260218.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 18 Feb 2026 02:18:11 +0000
