## vakzination 24.02.0+p24.04+vunstable+git20251125.1310

=== debian/changelog ===
vakzination (24.02.0+p24.04+vunstable+git20251125.1310-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 13:10:31 +0000
