## vakzination 24.02.0+p24.04+vunstable+git20251208.0244

=== debian/changelog ===
vakzination (24.02.0+p24.04+vunstable+git20251208.0244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 02:44:35 +0000
