## vakzination 24.02.0+p24.04+vunstable+git20260123.0345

=== debian/changelog ===
vakzination (24.02.0+p24.04+vunstable+git20260123.0345-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 03:45:38 +0000
