## vakzination 24.02.0+p24.04+vunstable+git20260201.0626

=== debian/changelog ===
vakzination (24.02.0+p24.04+vunstable+git20260201.0626-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:26:58 +0000
